<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle (click)="back()">
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>
<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">
    <ion-row>

      <div col-12>
        <ion-col col-12 text-center class="out-front-title">
          <ion-item no-lines>
            <ion-label>
              <h1 text-center>เพิ่มการบ้าน</h1>
            </ion-label>
          </ion-item>
        </ion-col>
        <ion-col col-12 class="in-front-title" text-center>
          <img style="border-radius: 50%;" class="image-title" src="assets/imgs/student.png">
        </ion-col>
        <ion-col col-5>
          <ion-icon name="md-bookmark" class="bookmark"></ion-icon>
        </ion-col>
        <ion-col col-5>
          <ion-icon name="md-star" class="star"></ion-icon>
        </ion-col>
      </div>

      <ion-col col-12 class="box">
        <div class="block-1">
          <ion-col col-12 text-center>
            <div col-11 class="name detail-news">
              <img src="assets/imgs/images.jpg">
              <span class="name1">หัวข้อที่เพิ่มหัวข้อที่เพิ่มหัวข้อที่เพิ่ม</span>
              <br><br>
              เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา
              เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา
              เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา เนื้อหา
            </div>
          </ion-col>
        </div>
        <div class="block-2">
          <button ion-button icon-start block color="dark" tappable class="btnhome">
            <ion-icon item-start class="btnhomework2" name="create"></ion-icon>
            <p class="name4">แก้ไข</p>
          </button>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>